.paint_wo_hozonsimasita_dialog { width: 100%; height: 100%; top: 0; left: 0; position: absolute; z-index: 10000; }

.paint_wo_hozonsimasita_dialog_bg { width: 100%; height: 100%; left: 0; top: 0; background-color: rgba(0, 0, 0, 0.5); position: absolute; }

.paint_wo_hozonsimasita_dialog_dialog { position: absolute; text-align: center; background: url('../../images/dialog-s9d95c50c5c.png') 0 -1643px; height: 294px; width: 459px; position: absolute; left: 50%; margin-left: -229.5px; top: 50%; margin-top: -147px; }

.paint_wo_hozonsimasita_buttons { width: 497px; height: 91px; left: 50%; margin-left: -248px; bottom: 40px; position: absolute; }

.paint_wo_hozonsimasita_dialog_1 { position: relative; background: url('../../images/buttons-sb5442473f1.png') -195px -138px; height: 91px; width: 249px; position: absolute; left: 50%; margin-left: -124.5px; top: 50%; margin-top: -45.5px; }
